html,body
{
    height: 100%;
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0px;
    background-color: #ffffff;
}


p
{
	text-indent: 0px;
}

a:link
{
	color: maroon;
	text-decoration:underline;
}
a:visited
{
	color: maroon;
	text-decoration:underline;
}
a:hover
{
	color: red;
	text-decoration:none;
}

hr
{
	border:0px;
	padding:0px;
	margin:0px;
	border-top:solid 1px #e8702c
}

.bluehr
{
	border:0px;
	padding:0px;
	margin:0px;
	border-top:solid 1px #004a74
}

.Header
{
    font-size:18px;
    font-weight:bold;
}

.Blue
{
    color: #004a74;
}
.White
{
    color: #FFFFFF;
}
.Green
{
    color: #276433;
}
.Orange
{
    color: #e8702c;
}

.WhiteBlueBox
{
	margin: 16px 0px 32px 0px;
    border: 0px solid #ffffff;
    color: #004a74;
    width: 99%;
    padding: 11px;
    text-align: left;
    background-color: #FFFFFF;
    border: 2px solid #004a74;
}

.WhiteOrangeBox
{
	margin: 16px 0px 32px 0px;
    border: 0px solid #ffffff;
    color: #343434;
    width: 99%;
    padding: 11px;
    text-align: left;
    background-color: #FFFFFF;
    border: 2px solid #e8702c;
}

.OrangeBox
{
	margin: 16px 0px 32px 0px;
    border: 0px solid #ffffff;
    color: #FFFFFF;
    width: 99%;
    padding: 11px;
    text-align: left;
    background-color: #e8702c;
    border: 1px solid #454545;
}


.Nav
{
    color:White;
}
a.Nav
{
    color:White;
    text-decoration: none;
}
a.Nav:hover
{
    text-decoration: underline;
}


.Nav2
{
    color:#004a74;
}
a.Nav2
{
    color:#004a74;
    text-decoration: none;
}
a.Nav2:hover
{
    text-decoration: underline;
}